export default function(){}
/**
 * 触发周期性事件
 */
let count = 0;
window.dispatchEvent(new CustomEvent("timer", { bubbles: false, detail: { count: count } }));
window.setInterval(() => {
  count++;
  if (count > 36000000) {
    count = 0;
  }
  window.dispatchEvent(new CustomEvent("timer", { bubbles: false, detail: { count: count } }));
  if(count%5==0){
    window.dispatchEvent(new CustomEvent("timer5",{bubbles: false}));
  }
  if(count%10==0){
    window.dispatchEvent(new CustomEvent("timer10",{bubbles: false}));
  }
  if(count%30==0){
    window.dispatchEvent(new CustomEvent("timer30",{bubbles: false}));
  }
  if(count%60==0){
    window.dispatchEvent(new CustomEvent("timer60",{bubbles: false}));
  }
}, 1000);